/*  navigation */
div#navi, div#navi ul, div#navi li.submenu {background:rgb(105,97,87); }

/* panel tri - leftmost  */
	div#tri{width:510px; background:white; margin-right:20px; padding:0;}
	div#tri img {height:200px;  margin:0px; padding:15px 20px 0px 20px; }
	div#tri img.logo {width:30px;  margin:0px; padding:0px; }
	div#tri img.cb {width:10px;  margin:0px; padding:0px; }
	div#tri h1 {
		color:#444;
		margin:0px; padding:20px;
		font:46px arial, helvetica, sans-serif;
		font-weight:lighter;
		height:1.2em;
		}
	div#tri h2 { color:#ce1f3e; margin:0px; padding:20px 0 10px 0;
}


/* Table  */
table {
	position:relative;
	width:450px;
	margin:0 auto;
	padding:20px 0 12px 0;
	}

table td {
	font-weight:bolder;
	text-align:left;
	color:#ce1f3e;
	}

table td.long {width:250px;}
table td.short {width:190px;}

table td span {
	font-weight:normal;
	color:black;
	}


/* pop up windows  */

.popUp {
	width: 250px;
	background:white;
	padding:20px; margin:0;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	visibility:hidden;
	border: solid 1px black;
	border:5px solid #ce1f3e;
}

.popUp img {width:40px; padding:0 100px; }

.popUp span {text-align:center;  padding:0 38px;padding:0; font-size:0.85em; border:0px solid #ccc;display:block;}
.popUp img.cb {float:right; width:15px;  margin:0; padding:0px; }

.popUp h3, .popUp h4 {color:#ce1f3e; }

.popUpLink{ cursor:pointer;}


/* panel footer  */
.cen {background-color:rgb(105,97,87);}
